
Katello - Bug #37414

Upgrade pulp-container bindings to 2.20

05/07/2024 08:02 PM - Ian Ballou

Status: Closed   

Priority: Normal   

Assignee: Ian Ballou   

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

89

  

Description

For the new artifactless manifests feature.

Associated revisions

Revision 651453ef - 05/08/2024 01:21 PM - Ian Ballou 

Fixes #37414 - upgrade pulp-container bindings to 2.20

History

#1 - 05/07/2024 09:21 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10989 added

#2 - 05/08/2024 01:21 PM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#3 - 05/08/2024 02:00 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset katello|651453efe8cf5e4cf09cc639ac93db8f33989608.

#4 - 05/08/2024 05:36 PM - Partha Aji

- Triaged changed from No to Yes
